.about{min-height:calc(100vh - 92px);display:flex;align-items:center;overflow:hidden;padding:5rem 0;position:relative}
.about .container{display:flex;flex-direction:column;gap:1rem}
img.back{position:absolute;top:-200px;transform:rotate(100deg);width:27rem}
.about h1{font-size:2rem;color:var(var(--font-color))}
.about p{font-size:1.5rem;width:70%}
@media(max-width:991px) {
.about h1,.about p{width:100%;text-align:center}
}
.about-ma{display:grid;grid-template-columns:repeat(auto-fill,minmax(600px,1fr));gap:20px}
@media(max-width:991px) {
.about-ma{display:grid;grid-template-columns:repeat(auto-fill,minmax(350px,1fr));gap:20px}
}
.about-ma .box{background:linear-gradient(to right,#395BC7 0%,#243996 100%);padding:30px;margin:30px 0;border-radius:5px}
.about-ma .box i{background:var(--main-color);color:#fff;font-size:34px;display:flex;width:fit-content;font-weight:bolder;padding:10px;border-radius:5px}
@media(max-width:991px) {
.box i{margin:0 auto}
.box h2{text-align:center}
.box p{text-align:center}
}
.box h2{color:#fff;padding:10px 0}
.box p{color:#fff}
section.video{padding:10rem 0;display:flex;flex-direction:column;align-items:center;gap:2rem}
section.video p{font-size:30px;text-align:center;color:var(--main-color)}
section.video>video{border-radius:10px}
section.video video{width:60%}
@media(max-width:1000px) {
section.video video{width:100%}
}
section.agents{padding:7rem 0;overflow:hidden}
section.agents p{color:var(--font-color);font-size:1.7rem;text-align:center}
section.agents .logos{display:flex;justify-content:space-between;flex-wrap:wrap;gap:1rem;margin-top:2.5rem;animation:agents;animation-duration:15s;animation-iteration-count:infinite;animation-timing-function:linear}
section.agents .logos img{width:100px; }
@media (max-width:991px) {
section.agents .logos{justify-content:center;gap:2rem;flex-wrap: nowrap;}
@keyframes agents {
    0%{transform:translateX(65rem)}
    100%{transform:translateX(-65rem)}
    }
}
@keyframes agents {
0%{transform:translateX(120rem)}
100%{transform:translateX(-120rem)}
}
.branch{padding:5rem 0;background-image:url(../img/ye.png);background-repeat:no-repeat;background-position:left center}
.branch>h2{text-align:center;color:var(--font-color);margin-top:30px;font-weight:500;margin-bottom:50px}
.branchs-box{display:grid;grid-template-columns:repeat(auto-fill,minmax(400px,1fr));gap:2rem}
@media (max-width:1000px) {
.branchs-box{grid-template-columns:repeat(auto-fill,minmax(300px,1fr))}
}
.branchs-box .box{background-color:#F5F9FF;opacity:.7;padding:1rem;border-radius:10px}
.branchs-box .box h2{color:var(--main-color);font-size:1.5rem}
.branchs-box .box i{display:flex;background-color:#EAF2FF;color:var(--main-color);width:fit-content;padding:10px;font-size:2.3rem;border-radius:5px}
.branchs-box .box p{font-size:1rem;color:#62636C}
.pagination{padding:2rem 0}
.pagination .page-link{border:none;padding:2px 8px;background-color:#395BC7;color:#fff;border-radius:5px}
.pagination ul > li.page-item .page-link{background-color:#243996}
.pagination > ul{display:flex;gap:.5rem}
.p-partenrs{display:flex;flex-direction:column;gap:2rem;align-items:center;padding:5rem 0;text-align:center}
.p-partenrs>h2{color:var(--main-color);font-size:2rem;font-weight:400}
.p-partenrs>p{font-size:1.5rem;width:70rem}
@media (max-width:1500px) {
.p-partenrs>p{width:100%}
}
.p-agents.banks{padding-bottom:5rem}
.p-agents > h2{text-align:center;color:var(--main-color);font-weight:400}
.p-agents .logos{display:flex;justify-content:space-between;flex-wrap:wrap;gap:2rem;padding:2rem 0}
.p-agents .logos img{width:6rem;height:6rem}
@media (max-width:800px) {
.p-agents .logos{justify-content:center;gap:2rem}
}
section.contact{border-radius:10px;text-align:center;padding:2rem 0}
section.contact > div{display:grid;grid-template-columns:repeat(auto-fill,minmax(600px,1fr));padding:3rem;background-color:var(--font-color);position:relative;min-height:38rem;border-radius:10px;margin:4rem 0}
section.contact > div > div{display:flex;flex-direction:column}
section.contact .form{display:flex;justify-content:center}
section.contact .form > form{background-color:#fff;width:30rem;padding:2rem;border-radius:10px;text-align:start;display:flex;flex-direction:column;gap:1rem;position:absolute;transform:translateY(4rem);box-shadow:0 0 10px #62636C}
@media(max-width:1500px) {
section.contact .form > form{width:25rem;position:relative;transform:translateY(0)}
section.contact > div{justify-content:center;align-items:center;gap:2rem;padding:1rem}
section.contact .form{align-items:center}
section.contact .information > div{text-align:center!important;justify-content:center}
}
@media(max-width:500px) {
section.contact .form > form{width:20rem}
}
input,textarea{width:100%;border:1px solid #cecfd1cc;outline:none;border-radius:5px;max-width: 100%;resize: none;}
section.contact .form input{height:2.5rem}
section.contact .form button{padding:.7rem;width:50%;margin:auto;background-color:#395BC7;color:#fff;border:none;border-radius:5px;cursor:pointer}
section.contact .information{color:#fff;display:flex;flex-direction:column;gap:2rem}
section.contact .information > div{color:#fff;display:flex;flex-direction:column;text-align:start}
section.contact .information > div > i{font-size:2rem}
section.contact .information > div > p{color:#fff;font-size: 15px;}
section.contact .information > div > h6{font-weight:400;font-size:1rem}
section.contact .information > div:last-child{flex-direction:row;text-align:start;gap:1rem}
section.success{height:calc(100vh - 526px)}
section.success > div{height:100%;display:flex;justify-content:center;align-items:center;flex-direction:column;gap:1.5rem;text-align:center}